.text {padding-left:20; padding-right:10 }
   
td {font-family:Tahoma,sans-serif; font-size: 11px; color:#666666}

a   {
      text-decoration:underline;
      color:#344D66;
    }
a:hover {  
      text-decoration:underline;
      color:#C25151;
    }
a.1 {
      text-decoration:none;
      color:#7A90AB;
    }
a.1:hover {
      text-decoration:none;
      color:#C25151;
    }